function out = optGamma()

out = cell(1, 1);

out{1} = [ struct('key', 'gamma', 'value', num2str( 500 ) ) ]; % For sequential algorithm
% out{1} = [ struct('key', 'gamma', 'value', num2str( 7 ) ) ];

% out{1} = [ struct('key', 'gamma', 'value', num2str( 3 ) ) ];
% out{2} = [ struct('key', 'gamma', 'value', num2str( 5 ) ) ];
% out{3} = [ struct('key', 'gamma', 'value', num2str( 9 ) ) ];

% out{1} = [ struct('key', 'gamma', 'value', num2str( 2 ) ) ];
% out{2} = [ struct('key', 'gamma', 'value', num2str( 4 ) ) ];
% out{3} = [ struct('key', 'gamma', 'value', num2str( 7 ) ) ];

end
